.ig_RoosterViewerControl
{
	background-color:White;
	font-size:xx-small;
	font-family: verdana;
	color:Black;
}


.ig_RoosterViewerItem
{
	background-color:White;
	font-size:10px;
	font-family: verdana;
	padding-left:1px;
}


.ig_RoosterViewerButton
{
	cursor:hand;
}


.ig_RoosterViewerButtonHover
{
}


.ig_RoosterViewerButtonPressed
{
}


.ig_RoosterViewerButtonDisabled
{
}


.ig_RoosterViewerHover
{
}


.ig_RoosterViewerSelected
{
}


.ig_RoosterViewerDisabled
{
}


.ig_RoosterViewerHeader
{
}


.ig_RoosterViewerFooter
{
}


.ig_RoosterViewerEditWithButtons
{
}


.ig_RoosterViewerEdit
{
}


.ig_RoosterViewerEditInContainer
{
}


.ig_RoosterViewerAlt
{
	border-top:solid 1px #E3EFFF;
	border-right:solid 0px #FFFFFF;
	border-bottom:solid 1px #E3EFFF;
	border-left:solid 0px #FFFFFF;
}


.ig_RoosterViewerDropDown
{
}


.ig_RoosterViewerEditSelected
{
}


Body
{
}


.ms-WPBody .igdw_RoosterViewerControl TD
{
	background-color:White;
}


.ms-wpbody .ig_RoosterViewerControl td
{
	background-color: inherit;
	font-style:inherit;
	font-size:xx-small;
	border-bottom-style:none;
}


.ms-wpbody .ig_RoosterViewerControl table
{
	font-style:inherit;
	font-size:xx-small;
	border-collapse:Separate;
}


.ms-WPBody .igte_RoosterViewerEditWithButtons TD
{
	background-color:Transparent;
	font-size:1px;
	border-bottom-style:none;
}


.ms-WPBody .igmc_RoosterViewerControl TD
{
	background-color: inherit;
	font-style:inherit;
	font-size:xx-small;
	border-style:inherit;
}


.ms-WPBody .igmc_RoosterViewerControl TABLE
{
	font-style:inherit;
	font-size:xx-small;
}


.ms-WPBody .igte_RoosterViewerEditWithButtons TABLE
{
	font-size:1px;
}


